<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <!-- <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css"> -->
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="node_modules/swiper/dist/css/swiper.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

<!-- Header -->
<header id="block-header" class="block-header sticky-top">
    <div class="container">
        <div class="header-main">
            <div id="block-logo-header" class="logo">
                <a href="#"><img src="images/logo.png" alt=""></a>
            </div>
            <div id="block-action-header">
                <div class="user-action">
                    <h2 class="ttl-user d-none">
                        <a href="register-login.html">Đăng nhập</a> hoặc <a href="register-login.html">Đăng ký</a>

                    </h2>
                    <div class="dropdown">
                        <span class="title-wc">xin chào</span>
                        <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Đỗ Khánh Hưng
                        </button>
                        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                            <a class="dropdown-item" href="account.html">
                                <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                    viewBox="0 0 14 14" fill="none">
                                    <path
                                        d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                        fill="#25292C" />
                                </svg>
                                <span>Tài khoản của tôi</span>
                            </a>
                            <a class="dropdown-item" href="#">
                                <svg class="icon2" xmlns="http://www.w3.org/2000/svg" width="14" height="13"
                                    viewBox="0 0 14 13" fill="none">
                                    <path
                                        d="M5.8 4.09767V1.75418C5.8 1.54701 5.88429 1.34832 6.03432 1.20182C6.18435 1.05532 6.38783 0.973022 6.6 0.973022H12.2C12.4122 0.973022 12.6157 1.05532 12.7657 1.20182C12.9157 1.34832 13 1.54701 13 1.75418V11.1281C13 11.3353 12.9157 11.534 12.7657 11.6805C12.6157 11.827 12.4122 11.9093 12.2 11.9093H6.6C6.38783 11.9093 6.18435 11.827 6.03432 11.6805C5.88429 11.534 5.8 11.3353 5.8 11.1281V8.78463"
                                        stroke="#25292C" stroke-miterlimit="10" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                    <path d="M9.8 6.44116H1" stroke="#25292C" stroke-miterlimit="10"
                                        stroke-linecap="round" stroke-linejoin="round" />
                                    <path d="M3.4 4.09766L1 6.44114L3.4 8.78462" stroke="#25292C"
                                        stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
                                </svg>
                                <span>Đăng xuất</span>
                            </a>
                        </div>
                    </div>
                </div>
                
                <div class="cart">
                    <a class="text-color link-custom" href="cart.html">
                        <i class="fa fa-shopping-cart" aria-hidden="true"></i>
                        <span class="count-product">3</span>
                    </a>
                </div>
                <!-- Search -->
                <div class="block-header-search search-sticky">
                    <div class="form-group">
                        <input type="text" name="" id="" class="form-control content-font"
                            placeholder="Tìm kiếm sản phẩm" aria-describedby="helpId">
                        <button type="submit" class="btn btn-search">
                            <i class="fa fa-search" aria-hidden="true"></i>
                        </button>
                    </div>
                </div>
                <!-- /.Search -->

                <div class="open-sidemenu">
                    <div class="icon-bar"></div>
                    <div class="icon-bar"></div>
                    <div class="icon-bar"></div>
                </div>
            </div>
        </div>
    </div>
</header>
<!-- /.Header -->

    
    <!-- menu -->
    <nav id="sidenav" class="main-menu">
        <ul>
            <li class="header-font active">
                <a href="index.html">Trang chủ</a>
            </li>
            <li class="header-font">
                <a href="product.html">Sản phẩm</a>
                <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6" viewBox="0 0 10 6"
                    fill="none">
                    <path
                        d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                        fill="#25292C" />
                </svg>
                <ul class="sub-menu">
                    <li>
                        <a href="#">Chăm sóc da mặt</a>
                    </li>
                    <li>
                        <a href="#">Trang điểm</a>
                        <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                            viewBox="0 0 10 6" fill="none">
                            <path
                                d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                fill="#25292C" />
                        </svg>
                        <ul>
                            <li><a href="#">Trang điểm 1</a></li>
                            <li><a href="#">Trang điểm 2</a></li>
                        </ul>
                    </li>
                    <li><a href="#">Son môi</a></li>
                </ul>
            </li>
            <li class="header-font">
                <a href="blog.html">Blog</a>
            </li>
            <li class="header-font">
                <a href="about.html">Giới thiệu</a>
            </li>
            <li class="header-font">
                <a href="contact.html">Liên hệ</a>
            </li>
        </ul>
    </nav>
    <!-- /.menu -->
    
    <!-- overlay -->
    <div class="block-overlay"></div>
    <!-- /.overlay -->
    
    <!-------------------- PAGE ELEMENT ------------------------>
    <div class="block-breadcrumb">
        <div class="container">
            <nav class="breadcrumb">
                <a class="breadcrumb-item" href="#">Trang chủ</a>
                <a class="breadcrumb-item" href="#">Sản phẩm</a>
                <span class="breadcrumb-item active">Áo sơ mi dài tay Beige</span>
            </nav>
        </div>
    </div>
    <div class="block-pages-productdetail">
        <div class="container">
            <div class="row">
                <div class="col-lg-5">
                    <div class="gallery">
                        <div class="owl-1">
                            <div class="img"><img class="img-fluid" src="images/product-detail-big.png" alt=""></div>
                            <div class="img"><img class="img-fluid" src="images/product-detail-big.png" alt=""></div>
                            <div class="img"><img class="img-fluid" src="images/product-detail-big.png" alt=""></div>
                            <div class="img"><img class="img-fluid" src="images/product-detail-big.png" alt=""></div>
                        </div>

                        <div class="owl-2">
                            <div class="thumb"><img class="img-fluid" src="images/product-mini-1.png" alt="" ></div>
                            <div class="thumb"><img class="img-fluid" src="images/product-mini-3.png" alt=""></div>
                            <div class="thumb"><img class="img-fluid" src="images/product-mini-3.png" alt=""></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-7">
                    <article>
                        <div class="block-detail">
                            <h1 class="product-name header-font">Áo sơ mi dài tay beige</h1>
                            <div class="rating-ctn ">
                                <fieldset class="rate">
                                   <input id="rate2-star5" type="radio" name="rate2" value="5" />
                                   <label for="rate2-star5" title="Awesome">5</label>

                                   <input id="rate2-star5-half" type="radio" name="rate2" value="4.5" checked />
                                   <label class="star-half" for="rate2-star5-half" title="Excellent">4.5</label>

                                   <input id="rate2-star4" type="radio" name="rate2" value="4" />
                                   <label for="rate2-star4" title="Very good">4</label>

                                   <input id="rate2-star3-half" type="radio" name="rate2" value="3.5" />
                                   <label class="star-half" for="rate2-star3-half" title="Good">3.5</label>

                                   <input id="rate2-star3" type="radio" name="rate2" value="3" />
                                   <label for="rate2-star3" title="Satisfactory">3</label>

                                   <input id="rate2-star2-half" type="radio" name="rate2" value="2.5" />
                                   <label class="star-half" for="rate2-star2-half" title="Unsatisfactory">2.5</label>

                                   <input id="rate2-star2" type="radio" name="rate2" value="2" />
                                   <label for="rate2-star2" title="Bad">2</label>

                                   <input id="rate2-star1-half" type="radio" name="rate2" value="1.5" />
                                   <label class="star-half" for="rate2-star1-half" title="Very bad">1.5</label>

                                   <input id="rate2-star1" type="radio" name="rate2" value="1" />
                                   <label for="rate2-star1" title="Awful">1</label>

                                   <input id="rate2-star0-half" type="radio" name="rate2" value="0.5" />
                                   <label class="star-half" for="rate2-star0-half" title="Horrific">0.5</label>
                               </fieldset>
                               <span class="num-rate">(15 đánh giá)</span>
                            </div>
                            <div class="price-wrap">
                                <span class="price-new">195.000 VND</span>
                                <span class="price-old">390.000 VND</span>
                            </div>
                            <div class="desc">
                                <p>
                                    Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis
                                    egestas. Vestibulum tortor quam, feugiat vitae, ultricies eget, tempor sit amet,
                                    ante. Donec eu libero sit amet quam egestas semper. Aenean ultricies mi vitae est.
                                    Mauris placerat eleifend leo.
                                </p>
                            </div>
                            <div class="total-product"><p>Số lượng sản phẩm<span>12</span></p></div>
                            <hr>
                            <div class="block-category-type">
                                <span>SKU: </span>
                                <a href="#">SM-0600</a>
                                <span>|</span>
                                <span>Danh mục: </span>
                                <a href="#">Thời trang nam</a>,
                                <a href="#">Áo sơ mi</a>,
                            </div>
                            <form class="block-custom-change mb-4" action="">
                                <div class="change-item">
                                    <div class="change-name">Màu sắc:</div>
                                    <div class="form-check form-check-inline">
                                        <label class="form-check-label">
                                            <input class="form-check-input" checked type="radio" name="1" id=""
                                                value="checkedValue"> <span>Xanh lá</span>
                                        </label>
                                        <label class="form-check-label">
                                            <input class="form-check-input" type="radio" name="1" id=""
                                                value="checkedValue"> <span>Trắng</span>
                                        </label>
                                        <label class="form-check-label">
                                            <input class="form-check-input" type="radio" name="1" id=""
                                                value="checkedValue"> <span>Nâu</span>
                                        </label>
                                    </div>
                                </div>
                                <div class="change-item">
                                    <div class="change-name">Kích cỡ:</div>
                                    <div class="form-check form-check-inline">
                                        <label class="form-check-label">
                                            <input class="form-check-input" type="radio" name="2" id=""
                                                value="checkedValue"> <span>XS</span>
                                        </label>
                                        <label class="form-check-label">
                                            <input class="form-check-input" checked type="radio" name="2" id=""
                                                value="checkedValue"> <span>S</span>
                                        </label>
                                        <label class="form-check-label">
                                            <input class="form-check-input" type="radio" name="2" id=""
                                                value="checkedValue"> <span>M</span>
                                        </label>
                                        <label class="form-check-label">
                                            <input class="form-check-input" type="radio" name="2" id=""
                                                value="checkedValue"> <span>L</span>
                                        </label>
                                    </div>
                                </div>
                                <div class="change-item">
                                    <div class="change-name">Chất liệu:</div>
                                    <div class="form-check form-check-inline">
                                        <label class="form-check-label">
                                            <input class="form-check-input" type="radio" name="3" id=""
                                                value="checkedValue"> <span>Satin</span>
                                        </label>
                                        <label class="form-check-label">
                                            <input class="form-check-input" type="radio" name="3" id=""
                                                value="checkedValue"> <span>Jeans</span>
                                        </label>
                                        <label class="form-check-label">
                                            <input class="form-check-input" type="radio" checked name="3" id=""
                                                value="checkedValue"> <span>Cotton</span>
                                        </label>
                                    </div>
                                </div>
                                <div class="form-action">
                                        <p>Nhập số lượng : 
                                            <span>
                                                <label class="form-input-label">   
                                                    <input type="text" class="form-control input-num-font"value="1" >
                                                </label>
                                            </span>
                                        </p>
                                        
                                    <button type="button" class="btn btn-addcart header-font">Thêm vào giỏ</button>
                                    <button type="button" class="btn btn-buy header-font">Mua hàng ngay</button>
                                </div>
                                </form>
                            <!-- <div class="block-category-type">
                                <span>Loại sản phẩm: </span>
                                <a href="#">Accessories</a>,
                                <a href="#">BackPacks</a>,
                                <a href="#">Boys</a>,
                                <a href="#">Brand Watch</a>,
                                <a href="#">Briefcase</a>,
                                <a href="#">Clothing</a>,
                                <a href="#">Clothings</a>,
                                <a href="#">Fashion</a>,
                                <a href="#">Fashion Waist Packs</a>,
                                <a href="#">Hanbags & Wallets</a>,
                                <a href="#">Hat</a>,
                            </div> -->
                            <div class="social">
                                <span>Chia sẻ: </span>
                                <ul>
                                    <li>
                                        <a href="#">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="19" height="19"
                                                viewBox="0 0 19 19" fill="none">
                                                <path
                                                    d="M9.5 7.6V11.4H14.8751C14.0904 13.6116 11.9776 15.2 9.5 15.2C6.3574 15.2 3.8 12.6426 3.8 9.5C3.8 6.3574 6.3574 3.8 9.5 3.8C10.8623 3.8 12.1733 4.2883 13.1917 5.1756L15.6883 2.3104C13.9783 0.8208 11.7819 0 9.5 0C4.2617 0 0 4.2617 0 9.5C0 14.7383 4.2617 19 9.5 19C14.7383 19 19 14.7383 19 9.5V7.6H9.5Z"
                                                    fill="#969696" />
                                            </svg>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="10" height="18"
                                                viewBox="0 0 10 18" fill="none">
                                                <path
                                                    d="M9.62343 0.0037452L7.22488 0C4.5302 0 2.78878 1.73871 2.78878 4.42982V6.47227H0.377148C0.168755 6.47227 0 6.63668 0 6.83949V9.79876C0 10.0016 0.168947 10.1658 0.377148 10.1658H2.78878V17.633C2.78878 17.8358 2.95753 18 3.16593 18H6.31242C6.52081 18 6.68957 17.8356 6.68957 17.633V10.1658H9.50932C9.71772 10.1658 9.88647 10.0016 9.88647 9.79876L9.88763 6.83949C9.88763 6.74211 9.84779 6.64886 9.77718 6.57994C9.70656 6.51103 9.61034 6.47227 9.51029 6.47227H6.68957V4.74086C6.68957 3.90868 6.89334 3.48622 8.00727 3.48622L9.62304 3.48566C9.83125 3.48566 10 3.32124 10 3.11863V0.370775C10 0.168347 9.83144 0.00411972 9.62343 0.0037452Z"
                                                    fill="#969696" />
                                            </svg>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="23" height="19"
                                                viewBox="0 0 23 19" fill="none">
                                                <path
                                                    d="M23 2.248C22.1535 2.62948 21.2452 2.88819 20.2908 3.00369C21.2653 2.41024 22.0112 1.46896 22.3647 0.350785C21.4507 0.900354 20.4417 1.29941 19.3666 1.51574C18.5057 0.58175 17.2812 0 15.923 0C13.3173 0 11.2046 2.14863 11.2046 4.79713C11.2046 5.17276 11.2463 5.53964 11.3268 5.89046C7.40601 5.69019 3.92936 3.77983 1.60249 0.876963C1.19574 1.58442 0.964348 2.40875 0.964348 3.2887C0.964348 4.95353 1.79795 6.42249 3.06273 7.28191C2.28948 7.25561 1.56224 7.03929 0.925564 6.67971V6.73964C0.925564 9.06366 2.55252 11.0033 4.70978 11.4447C4.31454 11.5529 3.89775 11.6128 3.46658 11.6128C3.1619 11.6128 2.86726 11.5821 2.57837 11.5236C3.17912 13.4311 4.92107 14.8182 6.98495 14.8562C5.37092 16.1425 3.33579 16.9069 1.12535 16.9069C0.744495 16.9069 0.369354 16.8835 0 16.8411C2.08831 18.2049 4.56754 19 7.23216 19C15.9116 19 20.6559 11.6888 20.6559 5.34819L20.6401 4.727C21.5671 4.05459 22.369 3.20977 23 2.248Z"
                                                    fill="#969696" />
                                            </svg>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </article>
                </div>
            </div>
            <!-- Comment -->
            <div class="block-description">
                <ul class="nav nav-tabs" id="myTab" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link header-font active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true">Mô tả sản phẩm</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link header-font" id="profile-tab" data-toggle="tab" href="#profile" role="tab" aria-controls="profile" aria-selected="false">
                            Đánh giá sản phẩm 
                        </a>
                    </li>
                    <span>(15 đánh giá)</span>
                </ul>
                <div class="tab-content" id="myTabContent">
                    <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam fringilla augue nec est tristique auctor. Donec non est at libero vulputate rutrum. Morbi ornare lectus quis justo gravida semper. Nulla tellus mi, vulputate adipiscing cursus eu, suscipit id
                        nulla.
                        <br><br> Pellentesque aliquet, sem eget laoreet ultrices, ipsum metus feugiat sem, quis fermentum turpis eros eget velit. Donec ac tempus ante. Fusce ultricies massa massa. Fusce aliquam, purus eget sagittis vulputate, sapien libero
                        hendrerit est, sed commodo augue nisi non neque. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tempor, lorem et placerat vestibulum, metus nisi posuere nisl, in accumsan elit odio quis mi. Cras neque metus, consequat
                        et blandit et, luctus a nunc. Etiam gravida vehicula tellus, in imperdiet ligula euismod eget.
                    </div>
                    <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                        <div class="block-comment">
                           <div class="comment-list-ctn">
                                <div class="product-comments clearfix">
                                    <ul class="comments">
                                        <li>
                                            <div class="comment">
                                                <div class="comment-block">
                                                    <div class="user-display">
                                                        <div class="user-infor">
                                                            <h6 class="name header-font">Luong Viet Dung</h6>
                                                            <div class="rating-ctn ">
                                                                <fieldset class="rate">
                                                                    <input id="rate2-star5" type="radio" name="rate2" checked value="5"/>
                                                                    <label for="rate2-star5" title="Awesome">5</label>
                        
                                                                    <input id="rate2-star5-half" type="radio" name="rate2" value="4.5" checked/>
                                                                    <label class="star-half" for="rate2-star5-half" title="Excellent">4.5</label>
                        
                                                                    <input id="rate2-star4" type="radio" name="rate2" value="4" />
                                                                    <label for="rate2-star4" title="Very good">4</label>
                        
                                                                    <input id="rate2-star3-half" type="radio" name="rate2" value="3.5" />
                                                                    <label class="star-half" for="rate2-star3-half" title="Good">3.5</label>
                        
                                                                    <input id="rate2-star3" type="radio" name="rate2" value="3" />
                                                                    <label for="rate2-star3" title="Satisfactory">3</label>
                        
                                                                    <input id="rate2-star2-half" type="radio" name="rate2" value="2.5" />
                                                                    <label class="star-half" for="rate2-star2-half" title="Unsatisfactory">2.5</label>
                        
                                                                    <input id="rate2-star2" type="radio" name="rate2" value="2" />
                                                                    <label for="rate2-star2" title="Bad">2</label>
                        
                                                                    <input id="rate2-star1-half" type="radio" name="rate2" value="1.5" />
                                                                    <label class="star-half" for="rate2-star1-half" title="Very bad">1.5</label>
                        
                                                                    <input id="rate2-star1" type="radio" name="rate2" value="1" />
                                                                    <label for="rate2-star1" title="Awful">1</label>
                        
                                                                    <input id="rate2-star0-half" type="radio" name="rate2" value="0.5" />
                                                                    <label class="star-half" for="rate2-star0-half" title="Horrific">0.5</label>
                                                                </fieldset>
                                                            </div>
                                                        </div>
                                                        <div class="date header-font">
                                                            <p>12/09/2019</p>                                                        </div>
                                                    </div>
                                                    <div class="cmt-content">
                                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam viverra euismod odio, gravida pellentesque urna varius vitae, gravida pellentesque urna varius vitae. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam viverra euismod odio, gravida pellentesque urna varius vitae. Sed dui lorem, adipiscing in adipiscing et, interdum nec metus. Mauris ultricies, justo eu convallis placerat, felis enim ornare nisi, vitae mattis nulla ante id dui.</p>
                                                        <!-- <span class="date pull-right">January 12, 2013 at 1:38 pm</span> -->
                                                    </div>
                                                </div>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                           </div>
                            <h4 class="title-block">
                                <span>Thêm nhận xét của bạn</span>
                            </h4>
                            <div class="block-form-rating">
                                <form action="">
                                    <div class="form-group-rating">
                                        <div class="title" for="">Đánh giá:</div>
                                        <div class="rating">
                                            <div class="form-group">
                                                <input class="star star-5" id="star-5q" type="radio" name="star" />
                                                <label class="star star-5" for="star-5q"></label>
                                                <input class="star star-4" id="star-4q" type="radio" name="star" />
                                                <label class="star star-4" for="star-4q"></label>
                                                <input class="star star-3" id="star-3q" type="radio" name="star" />
                                                <label class="star star-3" for="star-3q"></label>
                                                <input class="star star-2" id="star-2q" type="radio" name="star" />
                                                <label class="star star-2" for="star-2q"></label>
                                                <input class="star star-1" id="star-1q" type="radio" name="star" />
                                                <label class="star star-1" for="star-1q"></label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group-rating">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <input type="text" class="form-control content-font" placeholder="Họ và tên*">
                                            </div>
                                            <div class="col-md-6">
                                                <input type="text" class="form-control content-font" placeholder="Địa chỉ email">
                                            </div>
                                            <div class="col-12">
                                                <textarea name="" id="" cols="30" rows="10" placeholder="Nội dung bình luận*"></textarea>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group-rating">
                                        <button type="submit" class="btn btn-submit header-font">Gửi nhận xét</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /.Comment -->
             <!-- Block-saleoff-product -->
            <section id="block-related-product" class="block-product block-related-product">
                <div class="block-head header-font">
                    <h3>Sản phẩm cùng loại</h3>
                </div>
                <div class="owl-carousel owl-slide owl-saleoff-product">
                    <!-- product -->
                    <div class="product-box pink-shadow">
                        <div class="hot-wrap">
                            <div class="status-item main-yellow">-50%</div>
                            <div class="flash-hot">Hot</div>
                        </div>
                        <div class="thumb">
                            <a class="pd-img" href="product-detail.html"><img src="images/product-image-1.png"
                                    alt=""></a>
                            <div class="action">
                                <button type="button" class="btn btn-addcart"><i class="fa fa-cart-plus"
                                        aria-hidden="true"></i>Thêm vào
                                    giỏ
                                    <span> 
                                        <a name="" id="" class="btn btn-like" href="javascript:void(0)" role="button">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="22" viewBox="0 0 24 22"
                                                fill="none">
                                                <path
                                                    d="M21.4921 3.00805C20.9349 2.45087 20.2734 2.00888 19.5455 1.70733C18.8175 1.40579 18.0373 1.25058 17.2493 1.25058C16.4613 1.25058 15.6811 1.40579 14.9531 1.70733C14.2252 2.00888 13.5637 2.45087 13.0065 3.00805C12.5865 3.42805 12.2701 3.90505 12.0001 4.40155C11.7338 3.88995 11.3942 3.41998 10.9921 3.00655C9.8668 1.8813 8.34064 1.24915 6.7493 1.24915C5.15796 1.24915 3.6318 1.8813 2.50655 3.00655C1.3813 4.1318 0.749146 5.65796 0.749146 7.2493C0.749146 8.84064 1.3813 10.3668 2.50655 11.4921L12.0001 20.7501L21.4921 11.4921C22.0495 10.9352 22.4918 10.274 22.7936 9.54609C23.0953 8.81821 23.2506 8.038 23.2506 7.25005C23.2506 6.46211 23.0953 5.68189 22.7936 4.95401C22.4918 4.22614 22.0495 3.56488 21.4921 3.00805V3.00805Z"
                                                    stroke="#e91e63" stroke-miterlimit="10" stroke-linecap="round"
                                                    stroke-linejoin="round" />
                                            </svg>
                                        </a>
                                    </span>
                                </button>
                                    <div class="btn-viewmore"><a href="#">Xem chi tiết</a></div>
                            </div>
                        </div>
                        <div class="product-content">
                                <h4 class="name header-font">
                                    <a href="#">áo sơ mi dài tay beige</a>
                                </h4>
                                <div class="price-ctn">
                                    <div class="price-new header-font price-main-color">
                                        <span class="price">195.000 đ</span>
                                    </div>
                                    <div class="price-old header-font">
                                        <span class="price">195.000 đ</span>
                                    </div>
                                    <div class="rating-ctn ">
                                            <fieldset class="rate">
                                            <input id="rate2-star5" type="radio" name="rate2" value="5" />
                                            <label for="rate2-star5" title="Awesome">5</label>
        
                                            <input id="rate2-star5-half" type="radio" name="rate2" value="4.5" />
                                            <label class="star-half" for="rate2-star5-half" title="Excellent">4.5</label>
        
                                            <input id="rate2-star4" type="radio" name="rate2" value="4" />
                                            <label for="rate2-star4" title="Very good">4</label>
        
                                            <input id="rate2-star3-half" type="radio" name="rate2" value="3.5" />
                                            <label class="star-half" for="rate2-star3-half" title="Good">3.5</label>
        
                                            <input id="rate2-star3" type="radio" name="rate2" value="3" />
                                            <label for="rate2-star3" title="Satisfactory">3</label>
        
                                            <input id="rate2-star2-half" type="radio" name="rate2" value="2.5" />
                                            <label class="star-half" for="rate2-star2-half" title="Unsatisfactory">2.5</label>
        
                                            <input id="rate2-star2" type="radio" name="rate2" value="2" />
                                            <label for="rate2-star2" title="Bad">2</label>
        
                                            <input id="rate2-star1-half" type="radio" name="rate2" value="1.5" />
                                            <label class="star-half" for="rate2-star1-half" title="Very bad">1.5</label>
        
                                            <input id="rate2-star1" type="radio" name="rate2" value="1" />
                                            <label for="rate2-star1" title="Awful">1</label>
        
                                            <input id="rate2-star0-half" type="radio" name="rate2" value="0.5" />
                                            <label class="star-half" for="rate2-star0-half" title="Horrific">0.5</label>
                                        </fieldset>
                                    </div>
                                </div>
                        </div>
                    </div>
                    <!-- /.product -->
                    <!-- product -->
                    <div class="product-box pink-shadow">
                        <div class="hot-wrap">
                            <div class="status-item main-yellow">-50%</div>
                            <div class="flash-hot">Hot</div>
                        </div>
                        <div class="thumb">
                            <a class="pd-img" href="product-detail.html"><img src="images/product-image-1.png"
                                    alt=""></a>
                            <div class="action">
                                <button type="button" class="btn btn-addcart"><i class="fa fa-cart-plus"
                                        aria-hidden="true"></i>Thêm vào
                                    giỏ
                                    <span> 
                                        <a name="" id="" class="btn btn-like" href="javascript:void(0)" role="button">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="22" viewBox="0 0 24 22"
                                                fill="none">
                                                <path
                                                    d="M21.4921 3.00805C20.9349 2.45087 20.2734 2.00888 19.5455 1.70733C18.8175 1.40579 18.0373 1.25058 17.2493 1.25058C16.4613 1.25058 15.6811 1.40579 14.9531 1.70733C14.2252 2.00888 13.5637 2.45087 13.0065 3.00805C12.5865 3.42805 12.2701 3.90505 12.0001 4.40155C11.7338 3.88995 11.3942 3.41998 10.9921 3.00655C9.8668 1.8813 8.34064 1.24915 6.7493 1.24915C5.15796 1.24915 3.6318 1.8813 2.50655 3.00655C1.3813 4.1318 0.749146 5.65796 0.749146 7.2493C0.749146 8.84064 1.3813 10.3668 2.50655 11.4921L12.0001 20.7501L21.4921 11.4921C22.0495 10.9352 22.4918 10.274 22.7936 9.54609C23.0953 8.81821 23.2506 8.038 23.2506 7.25005C23.2506 6.46211 23.0953 5.68189 22.7936 4.95401C22.4918 4.22614 22.0495 3.56488 21.4921 3.00805V3.00805Z"
                                                    stroke="#e91e63" stroke-miterlimit="10" stroke-linecap="round"
                                                    stroke-linejoin="round" />
                                            </svg>
                                        </a>
                                    </span>
                                </button>
                                    <div class="btn-viewmore"><a href="#">Xem chi tiết</a></div>
                            </div>
                        </div>
                        <div class="product-content">
                                <h4 class="name header-font">
                                    <a href="#">áo sơ mi dài tay beige</a>
                                </h4>
                                <div class="price-ctn">
                                    <div class="price-new header-font price-main-color">
                                        <span class="price">195.000 đ</span>
                                    </div>
                                    <div class="price-old header-font">
                                        <span class="price">195.000 đ</span>
                                    </div>
                                    <div class="rating-ctn ">
                                            <fieldset class="rate">
                                            <input id="rate2-star5" type="radio" name="rate2" value="5" />
                                            <label for="rate2-star5" title="Awesome">5</label>
        
                                            <input id="rate2-star5-half" type="radio" name="rate2" value="4.5" />
                                            <label class="star-half" for="rate2-star5-half" title="Excellent">4.5</label>
        
                                            <input id="rate2-star4" type="radio" name="rate2" value="4" />
                                            <label for="rate2-star4" title="Very good">4</label>
        
                                            <input id="rate2-star3-half" type="radio" name="rate2" value="3.5" />
                                            <label class="star-half" for="rate2-star3-half" title="Good">3.5</label>
        
                                            <input id="rate2-star3" type="radio" name="rate2" value="3" />
                                            <label for="rate2-star3" title="Satisfactory">3</label>
        
                                            <input id="rate2-star2-half" type="radio" name="rate2" value="2.5" />
                                            <label class="star-half" for="rate2-star2-half" title="Unsatisfactory">2.5</label>
        
                                            <input id="rate2-star2" type="radio" name="rate2" value="2" />
                                            <label for="rate2-star2" title="Bad">2</label>
        
                                            <input id="rate2-star1-half" type="radio" name="rate2" value="1.5" />
                                            <label class="star-half" for="rate2-star1-half" title="Very bad">1.5</label>
        
                                            <input id="rate2-star1" type="radio" name="rate2" value="1" />
                                            <label for="rate2-star1" title="Awful">1</label>
        
                                            <input id="rate2-star0-half" type="radio" name="rate2" value="0.5" />
                                            <label class="star-half" for="rate2-star0-half" title="Horrific">0.5</label>
                                        </fieldset>
                                    </div>
                                </div>
                        </div>
                    </div>
                    <!-- /.product -->
                    <!-- product -->
                    <div class="product-box pink-shadow">
                        <div class="hot-wrap">
                            <div class="status-item main-yellow">-50%</div>
                            <div class="flash-hot">Hot</div>
                        </div>
                        <div class="thumb">
                            <a class="pd-img" href="product-detail.html"><img src="images/product-image-1.png"
                                    alt=""></a>
                            <div class="action">
                                <button type="button" class="btn btn-addcart"><i class="fa fa-cart-plus"
                                        aria-hidden="true"></i>Thêm vào
                                    giỏ
                                    <span> 
                                        <a name="" id="" class="btn btn-like" href="javascript:void(0)" role="button">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="22" viewBox="0 0 24 22"
                                                fill="none">
                                                <path
                                                    d="M21.4921 3.00805C20.9349 2.45087 20.2734 2.00888 19.5455 1.70733C18.8175 1.40579 18.0373 1.25058 17.2493 1.25058C16.4613 1.25058 15.6811 1.40579 14.9531 1.70733C14.2252 2.00888 13.5637 2.45087 13.0065 3.00805C12.5865 3.42805 12.2701 3.90505 12.0001 4.40155C11.7338 3.88995 11.3942 3.41998 10.9921 3.00655C9.8668 1.8813 8.34064 1.24915 6.7493 1.24915C5.15796 1.24915 3.6318 1.8813 2.50655 3.00655C1.3813 4.1318 0.749146 5.65796 0.749146 7.2493C0.749146 8.84064 1.3813 10.3668 2.50655 11.4921L12.0001 20.7501L21.4921 11.4921C22.0495 10.9352 22.4918 10.274 22.7936 9.54609C23.0953 8.81821 23.2506 8.038 23.2506 7.25005C23.2506 6.46211 23.0953 5.68189 22.7936 4.95401C22.4918 4.22614 22.0495 3.56488 21.4921 3.00805V3.00805Z"
                                                    stroke="#e91e63" stroke-miterlimit="10" stroke-linecap="round"
                                                    stroke-linejoin="round" />
                                            </svg>
                                        </a>
                                    </span>
                                </button>
                                    <div class="btn-viewmore"><a href="#">Xem chi tiết</a></div>
                            </div>
                        </div>
                        <div class="product-content">
                                <h4 class="name header-font">
                                    <a href="#">áo sơ mi dài tay beige</a>
                                </h4>
                                <div class="price-ctn">
                                    <div class="price-new header-font price-main-color">
                                        <span class="price">195.000 đ</span>
                                    </div>
                                    <div class="price-old header-font">
                                        <span class="price">195.000 đ</span>
                                    </div>
                                    <div class="rating-ctn ">
                                            <fieldset class="rate">
                                            <input id="rate2-star5" type="radio" name="rate2" value="5" />
                                            <label for="rate2-star5" title="Awesome">5</label>
        
                                            <input id="rate2-star5-half" type="radio" name="rate2" value="4.5" />
                                            <label class="star-half" for="rate2-star5-half" title="Excellent">4.5</label>
        
                                            <input id="rate2-star4" type="radio" name="rate2" value="4" />
                                            <label for="rate2-star4" title="Very good">4</label>
        
                                            <input id="rate2-star3-half" type="radio" name="rate2" value="3.5" />
                                            <label class="star-half" for="rate2-star3-half" title="Good">3.5</label>
        
                                            <input id="rate2-star3" type="radio" name="rate2" value="3" />
                                            <label for="rate2-star3" title="Satisfactory">3</label>
        
                                            <input id="rate2-star2-half" type="radio" name="rate2" value="2.5" />
                                            <label class="star-half" for="rate2-star2-half" title="Unsatisfactory">2.5</label>
        
                                            <input id="rate2-star2" type="radio" name="rate2" value="2" />
                                            <label for="rate2-star2" title="Bad">2</label>
        
                                            <input id="rate2-star1-half" type="radio" name="rate2" value="1.5" />
                                            <label class="star-half" for="rate2-star1-half" title="Very bad">1.5</label>
        
                                            <input id="rate2-star1" type="radio" name="rate2" value="1" />
                                            <label for="rate2-star1" title="Awful">1</label>
        
                                            <input id="rate2-star0-half" type="radio" name="rate2" value="0.5" />
                                            <label class="star-half" for="rate2-star0-half" title="Horrific">0.5</label>
                                        </fieldset>
                                    </div>
                                </div>
                        </div>
                    </div>
                    <!-- /.product -->
                    <!-- product -->
                    <div class="product-box pink-shadow">
                        <div class="hot-wrap">
                            <div class="status-item main-yellow">-50%</div>
                            <div class="flash-hot">Hot</div>
                        </div>
                        <div class="thumb">
                            <a class="pd-img" href="product-detail.html"><img src="images/product-image-1.png"
                                    alt=""></a>
                            <div class="action">
                                <button type="button" class="btn btn-addcart"><i class="fa fa-cart-plus"
                                        aria-hidden="true"></i>Thêm vào
                                    giỏ
                                    <span> 
                                        <a name="" id="" class="btn btn-like" href="javascript:void(0)" role="button">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="22" viewBox="0 0 24 22"
                                                fill="none">
                                                <path
                                                    d="M21.4921 3.00805C20.9349 2.45087 20.2734 2.00888 19.5455 1.70733C18.8175 1.40579 18.0373 1.25058 17.2493 1.25058C16.4613 1.25058 15.6811 1.40579 14.9531 1.70733C14.2252 2.00888 13.5637 2.45087 13.0065 3.00805C12.5865 3.42805 12.2701 3.90505 12.0001 4.40155C11.7338 3.88995 11.3942 3.41998 10.9921 3.00655C9.8668 1.8813 8.34064 1.24915 6.7493 1.24915C5.15796 1.24915 3.6318 1.8813 2.50655 3.00655C1.3813 4.1318 0.749146 5.65796 0.749146 7.2493C0.749146 8.84064 1.3813 10.3668 2.50655 11.4921L12.0001 20.7501L21.4921 11.4921C22.0495 10.9352 22.4918 10.274 22.7936 9.54609C23.0953 8.81821 23.2506 8.038 23.2506 7.25005C23.2506 6.46211 23.0953 5.68189 22.7936 4.95401C22.4918 4.22614 22.0495 3.56488 21.4921 3.00805V3.00805Z"
                                                    stroke="#e91e63" stroke-miterlimit="10" stroke-linecap="round"
                                                    stroke-linejoin="round" />
                                            </svg>
                                        </a>
                                    </span>
                                </button>
                                    <div class="btn-viewmore"><a href="#">Xem chi tiết</a></div>
                            </div>
                        </div>
                        <div class="product-content">
                                <h4 class="name header-font">
                                    <a href="#">áo sơ mi dài tay beige</a>
                                </h4>
                                <div class="price-ctn">
                                    <div class="price-new header-font price-main-color">
                                        <span class="price">195.000 đ</span>
                                    </div>
                                    <div class="price-old header-font">
                                        <span class="price">195.000 đ</span>
                                    </div>
                                    <div class="rating-ctn ">
                                            <fieldset class="rate">
                                            <input id="rate2-star5" type="radio" name="rate2" value="5" />
                                            <label for="rate2-star5" title="Awesome">5</label>
        
                                            <input id="rate2-star5-half" type="radio" name="rate2" value="4.5" />
                                            <label class="star-half" for="rate2-star5-half" title="Excellent">4.5</label>
        
                                            <input id="rate2-star4" type="radio" name="rate2" value="4" />
                                            <label for="rate2-star4" title="Very good">4</label>
        
                                            <input id="rate2-star3-half" type="radio" name="rate2" value="3.5" />
                                            <label class="star-half" for="rate2-star3-half" title="Good">3.5</label>
        
                                            <input id="rate2-star3" type="radio" name="rate2" value="3" />
                                            <label for="rate2-star3" title="Satisfactory">3</label>
        
                                            <input id="rate2-star2-half" type="radio" name="rate2" value="2.5" />
                                            <label class="star-half" for="rate2-star2-half" title="Unsatisfactory">2.5</label>
        
                                            <input id="rate2-star2" type="radio" name="rate2" value="2" />
                                            <label for="rate2-star2" title="Bad">2</label>
        
                                            <input id="rate2-star1-half" type="radio" name="rate2" value="1.5" />
                                            <label class="star-half" for="rate2-star1-half" title="Very bad">1.5</label>
        
                                            <input id="rate2-star1" type="radio" name="rate2" value="1" />
                                            <label for="rate2-star1" title="Awful">1</label>
        
                                            <input id="rate2-star0-half" type="radio" name="rate2" value="0.5" />
                                            <label class="star-half" for="rate2-star0-half" title="Horrific">0.5</label>
                                        </fieldset>
                                    </div>
                                </div>
                        </div>
                    </div>
                    <!-- /.product -->
                    <!-- product -->
                    <div class="product-box pink-shadow">
                        <div class="hot-wrap">
                            <div class="status-item main-yellow">-50%</div>
                            <div class="flash-hot">Hot</div>
                        </div>
                        <div class="thumb">
                            <a class="pd-img" href="product-detail.html"><img src="images/product-image-1.png"
                                    alt=""></a>
                            <div class="action">
                                <button type="button" class="btn btn-addcart"><i class="fa fa-cart-plus"
                                        aria-hidden="true"></i>Thêm vào
                                    giỏ
                                    <span> 
                                        <a name="" id="" class="btn btn-like" href="javascript:void(0)" role="button">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="22" viewBox="0 0 24 22"
                                                fill="none">
                                                <path
                                                    d="M21.4921 3.00805C20.9349 2.45087 20.2734 2.00888 19.5455 1.70733C18.8175 1.40579 18.0373 1.25058 17.2493 1.25058C16.4613 1.25058 15.6811 1.40579 14.9531 1.70733C14.2252 2.00888 13.5637 2.45087 13.0065 3.00805C12.5865 3.42805 12.2701 3.90505 12.0001 4.40155C11.7338 3.88995 11.3942 3.41998 10.9921 3.00655C9.8668 1.8813 8.34064 1.24915 6.7493 1.24915C5.15796 1.24915 3.6318 1.8813 2.50655 3.00655C1.3813 4.1318 0.749146 5.65796 0.749146 7.2493C0.749146 8.84064 1.3813 10.3668 2.50655 11.4921L12.0001 20.7501L21.4921 11.4921C22.0495 10.9352 22.4918 10.274 22.7936 9.54609C23.0953 8.81821 23.2506 8.038 23.2506 7.25005C23.2506 6.46211 23.0953 5.68189 22.7936 4.95401C22.4918 4.22614 22.0495 3.56488 21.4921 3.00805V3.00805Z"
                                                    stroke="#e91e63" stroke-miterlimit="10" stroke-linecap="round"
                                                    stroke-linejoin="round" />
                                            </svg>
                                        </a>
                                    </span>
                                </button>
                                    <div class="btn-viewmore"><a href="#">Xem chi tiết</a></div>
                            </div>
                        </div>
                        <div class="product-content">
                                <h4 class="name header-font">
                                    <a href="#">áo sơ mi dài tay beige</a>
                                </h4>
                                <div class="price-ctn">
                                    <div class="price-new header-font price-main-color">
                                        <span class="price">195.000 đ</span>
                                    </div>
                                    <div class="price-old header-font">
                                        <span class="price">195.000 đ</span>
                                    </div>
                                    <div class="rating-ctn ">
                                            <fieldset class="rate">
                                            <input id="rate2-star5" type="radio" name="rate2" value="5" />
                                            <label for="rate2-star5" title="Awesome">5</label>
        
                                            <input id="rate2-star5-half" type="radio" name="rate2" value="4.5" />
                                            <label class="star-half" for="rate2-star5-half" title="Excellent">4.5</label>
        
                                            <input id="rate2-star4" type="radio" name="rate2" value="4" />
                                            <label for="rate2-star4" title="Very good">4</label>
        
                                            <input id="rate2-star3-half" type="radio" name="rate2" value="3.5" />
                                            <label class="star-half" for="rate2-star3-half" title="Good">3.5</label>
        
                                            <input id="rate2-star3" type="radio" name="rate2" value="3" />
                                            <label for="rate2-star3" title="Satisfactory">3</label>
        
                                            <input id="rate2-star2-half" type="radio" name="rate2" value="2.5" />
                                            <label class="star-half" for="rate2-star2-half" title="Unsatisfactory">2.5</label>
        
                                            <input id="rate2-star2" type="radio" name="rate2" value="2" />
                                            <label for="rate2-star2" title="Bad">2</label>
        
                                            <input id="rate2-star1-half" type="radio" name="rate2" value="1.5" />
                                            <label class="star-half" for="rate2-star1-half" title="Very bad">1.5</label>
        
                                            <input id="rate2-star1" type="radio" name="rate2" value="1" />
                                            <label for="rate2-star1" title="Awful">1</label>
        
                                            <input id="rate2-star0-half" type="radio" name="rate2" value="0.5" />
                                            <label class="star-half" for="rate2-star0-half" title="Horrific">0.5</label>
                                        </fieldset>
                                    </div>
                                </div>
                        </div>
                    </div>
                    <!-- /.product -->
                    <!-- product -->
                    <div class="product-box pink-shadow">
                        <div class="hot-wrap">
                            <div class="status-item main-yellow">-50%</div>
                            <div class="flash-hot">Hot</div>
                        </div>
                        <div class="thumb">
                            <a class="pd-img" href="product-detail.html"><img src="images/product-image-1.png"
                                    alt=""></a>
                            <div class="action">
                                <button type="button" class="btn btn-addcart"><i class="fa fa-cart-plus"
                                        aria-hidden="true"></i>Thêm vào
                                    giỏ
                                    <span> 
                                        <a name="" id="" class="btn btn-like" href="javascript:void(0)" role="button">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="22" viewBox="0 0 24 22"
                                                fill="none">
                                                <path
                                                    d="M21.4921 3.00805C20.9349 2.45087 20.2734 2.00888 19.5455 1.70733C18.8175 1.40579 18.0373 1.25058 17.2493 1.25058C16.4613 1.25058 15.6811 1.40579 14.9531 1.70733C14.2252 2.00888 13.5637 2.45087 13.0065 3.00805C12.5865 3.42805 12.2701 3.90505 12.0001 4.40155C11.7338 3.88995 11.3942 3.41998 10.9921 3.00655C9.8668 1.8813 8.34064 1.24915 6.7493 1.24915C5.15796 1.24915 3.6318 1.8813 2.50655 3.00655C1.3813 4.1318 0.749146 5.65796 0.749146 7.2493C0.749146 8.84064 1.3813 10.3668 2.50655 11.4921L12.0001 20.7501L21.4921 11.4921C22.0495 10.9352 22.4918 10.274 22.7936 9.54609C23.0953 8.81821 23.2506 8.038 23.2506 7.25005C23.2506 6.46211 23.0953 5.68189 22.7936 4.95401C22.4918 4.22614 22.0495 3.56488 21.4921 3.00805V3.00805Z"
                                                    stroke="#e91e63" stroke-miterlimit="10" stroke-linecap="round"
                                                    stroke-linejoin="round" />
                                            </svg>
                                        </a>
                                    </span>
                                </button>
                                    <div class="btn-viewmore"><a href="#">Xem chi tiết</a></div>
                            </div>
                        </div>
                        <div class="product-content">
                                <h4 class="name header-font">
                                    <a href="#">áo sơ mi dài tay beige</a>
                                </h4>
                                <div class="price-ctn">
                                    <div class="price-new header-font price-main-color">
                                        <span class="price">195.000 đ</span>
                                    </div>
                                    <div class="price-old header-font">
                                        <span class="price">195.000 đ</span>
                                    </div>
                                    <div class="rating-ctn ">
                                            <fieldset class="rate">
                                            <input id="rate2-star5" type="radio" name="rate2" value="5" />
                                            <label for="rate2-star5" title="Awesome">5</label>
        
                                            <input id="rate2-star5-half" type="radio" name="rate2" value="4.5" />
                                            <label class="star-half" for="rate2-star5-half" title="Excellent">4.5</label>
        
                                            <input id="rate2-star4" type="radio" name="rate2" value="4" />
                                            <label for="rate2-star4" title="Very good">4</label>
        
                                            <input id="rate2-star3-half" type="radio" name="rate2" value="3.5" />
                                            <label class="star-half" for="rate2-star3-half" title="Good">3.5</label>
        
                                            <input id="rate2-star3" type="radio" name="rate2" value="3" />
                                            <label for="rate2-star3" title="Satisfactory">3</label>
        
                                            <input id="rate2-star2-half" type="radio" name="rate2" value="2.5" />
                                            <label class="star-half" for="rate2-star2-half" title="Unsatisfactory">2.5</label>
        
                                            <input id="rate2-star2" type="radio" name="rate2" value="2" />
                                            <label for="rate2-star2" title="Bad">2</label>
        
                                            <input id="rate2-star1-half" type="radio" name="rate2" value="1.5" />
                                            <label class="star-half" for="rate2-star1-half" title="Very bad">1.5</label>
        
                                            <input id="rate2-star1" type="radio" name="rate2" value="1" />
                                            <label for="rate2-star1" title="Awful">1</label>
        
                                            <input id="rate2-star0-half" type="radio" name="rate2" value="0.5" />
                                            <label class="star-half" for="rate2-star0-half" title="Horrific">0.5</label>
                                        </fieldset>
                                    </div>
                                </div>
                        </div>
                    </div>
                    <!-- /.product -->
                </div>
            </section>
            <!-- /.Block-saleoff-product -->
        </div>
    </div>
    <!-------------------- /.PAGE ELEMENT ---------------------->

    <!-- block-footer -->
    <footer id="block-footer" class="block-footer">
        <div class="top-ft">
            <div class="container">
                <div class="ft-main">
                    <div class="ft-item">
                        <div class="widget-footer">
                            <div class="logo-ft">
                                <a href="#"><img class="img-fluid" src="images/logo.png" alt=""></a>
                            </div>
                            <div class="contact-item clearfix">
                                <span>Email</span>
                                <a href="#">suppcom.zorka@gmail.orka</a>
                            </div>
                            <div class="contact-item clearfix">
                                <span>SĐT</span>
                                <a href="#">0123 456 789</a>
                            </div>
                            <div class="contact-item clearfix">
                                <span>Địa chỉ</span>
                                <a href="#">Số nhà 65, ngách 322/76 đường Mỹ Đình, Quận Nam Từ Liêm</a>
                            </div>
                        </div>
                    </div>
                    <div class="ft-item">
                        <div class="widget-footer">
                            <h5 class="header-font">Danh mục</h5>
                            <ul>
                                <li><a href="#">Thời trang nam</a></li>
                                <li><a href="#">Thời trang nữ</a></li>
                                <li><a href="#">Thương hiệu nổi tiếng</a></li>
                                <li><a href="terms-conditions.html">Phụ kiện</a></li>
                                <li><a href="#">Kính mắt</a></li>
                                <li><a href="#">Đồng hồ</a></li>
                            </ul>
                        </div>
    
                    </div>
                    <div class="ft-item">
                        <div class="widget-footer">
                            <h5 class="header-font">Tin tức mới nhất</h5>
                            <ul class="new-eclipse">
                                <li><a id="new-title=ft" href="#">Phong cách thời trang của Harper Phong cách thời trang của Harper</a></li>
                                <li><a id="new-title-ft" href="#">Phong cách thời trang của Harper Phong cách thời trang của Harper</a></li>
                                <li><a id="new-title-ft" href="#">Phong cách thời trang của Harper Phong cách thời trang của Harper</a></li>
                                <li><a id="new-title-ft" href="#">Phong cách thời trang của Harper Phong cách thời trang của Harper</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="ft-item">
                        <div class="widget-footer">
                            <h5 class="header-font">Giới thiệu</h5>
                            <ul>
                                <li><a href="#">Về chúng tôi</a></li>
                                <li><a href="terms-conditions.html">Điều khoản & Chính sách</a></li>
                                <li><a href="#">Liên hệ</a></li>
                            </ul>
                        </div>
    
                    </div>
                </div>
            </div>
        </div>
        
        <div class="copy-right">
            <div class="social-ft text-center">
                    <a href="#"> <svg height="40px" version="1.1" viewBox="0 0 50 50" width="40px" xmlns="http://www.w3.org/2000/svg" xmlns:sketch="http://www.bohemiancoding.com/sketch/ns" xmlns:xlink="http://www.w3.org/1999/xlink"><title/><defs/><g fill="none" fill-rule="evenodd" id="Page-1" stroke="none" stroke-width="1"><g fill="#6e6e6e" id="Facebook"><path d="M25,50 C38.8071194,50 50,38.8071194 50,25 C50,11.1928806 38.8071194,0 25,0 C11.1928806,0 0,11.1928806 0,25 C0,38.8071194 11.1928806,50 25,50 Z M25,47 C37.1502651,47 47,37.1502651 47,25 C47,12.8497349 37.1502651,3 25,3 C12.8497349,3 3,12.8497349 3,25 C3,37.1502651 12.8497349,47 25,47 Z M26.8145197,36 L26.8145197,24.998712 L30.0687449,24.998712 L30.5,21.2076072 L26.8145197,21.2076072 L26.8200486,19.3101227 C26.8200486,18.3213442 26.9207209,17.7915341 28.4425538,17.7915341 L30.4769629,17.7915341 L30.4769629,14 L27.2222769,14 C23.3128757,14 21.9368678,15.8390937 21.9368678,18.9318709 L21.9368678,21.2080366 L19.5,21.2080366 L19.5,24.9991413 L21.9368678,24.9991413 L21.9368678,36 L26.8145197,36 Z M26.8145197,36" id="Oval-1"/></g></g></svg></a>
        
                    <a href="#"> <svg height="40px" version="1.1" viewBox="0 0 50 50" width="40px" xmlns="http://www.w3.org/2000/svg" xmlns:sketch="http://www.bohemiancoding.com/sketch/ns" xmlns:xlink="http://www.w3.org/1999/xlink"><title/><defs/><g fill="none" fill-rule="evenodd" id="Page-1" stroke="none" stroke-width="1"><g fill="#6e6e6e" id="Twitter"><path d="M25,50 C38.8071194,50 50,38.8071194 50,25 C50,11.1928806 38.8071194,0 25,0 C11.1928806,0 0,11.1928806 0,25 C0,38.8071194 11.1928806,50 25,50 Z M25,47 C37.1502651,47 47,37.1502651 47,25 C47,12.8497349 37.1502651,3 25,3 C12.8497349,3 3,12.8497349 3,25 C3,37.1502651 12.8497349,47 25,47 Z M24.6822554,20.5542975 L24.729944,21.3761011 L23.9351333,21.2754721 C21.0420225,20.8897275 18.5145246,19.5815504 16.3685358,17.3844837 L15.3193857,16.2943361 L15.0491501,17.0993681 C14.4768864,18.8939188 14.8424993,20.7890985 16.0347153,22.0637326 C16.6705638,22.7681357 16.5274979,22.8687647 15.4306592,22.4494772 C15.0491501,22.3153051 14.7153296,22.2146761 14.6835371,22.2649907 C14.5722637,22.3823912 14.9537728,23.9085978 15.2558008,24.5123719 C15.6691024,25.350947 16.5116017,26.1727505 17.433582,26.6591241 L18.2124965,27.0448686 L17.2905161,27.0616401 C16.4003282,27.0616401 16.3685358,27.0784116 16.4639131,27.4306131 C16.7818374,28.5207608 18.0376382,29.6779944 19.436505,30.1811394 L20.4220701,30.533341 L19.5636746,31.070029 C18.2919776,31.8415181 16.7977335,32.2775772 15.3034895,32.3111202 C14.5881599,32.3278916 14,32.3949776 14,32.4452922 C14,32.6130071 15.939338,33.5522113 17.0679692,33.9211843 C20.4538626,35.0113319 24.4756046,34.5417298 27.4958851,32.6800932 C29.6418739,31.3551445 31.7878628,28.7220188 32.7893242,26.1727505 C33.3297954,24.8142589 33.8702667,22.3320767 33.8702667,21.1413 C33.8702667,20.369811 33.9179553,20.269182 34.8081432,19.3467494 C35.3327183,18.8100613 35.8255009,18.2230588 35.9208782,18.0553437 C36.0798403,17.7366852 36.0639442,17.7366852 35.2532373,18.0218007 C33.9020591,18.5249458 33.7113045,18.4578598 34.3789455,17.7031422 C34.8717281,17.1664541 35.459888,16.1937071 35.459888,15.9085915 C35.459888,15.858277 35.2214448,15.9421346 34.9512092,16.093078 C34.6650773,16.2607931 34.0292288,16.5123656 33.5523424,16.6633091 L32.6939469,16.9484246 L31.9150324,16.394965 C31.4858346,16.093078 30.8817786,15.757648 30.5638543,15.657019 C29.7531474,15.422218 28.5132428,15.455761 27.7820169,15.724105 C25.7949903,16.4788226 24.5391894,18.4243168 24.6822554,20.5542975 C24.6822554,20.5542975 24.5391894,18.4243168 24.6822554,20.5542975 Z M24.6822554,20.5542975" id="Oval-1"/></g></g></svg></a>
                    
                    <a href="#"><svg height="40px" version="1.1" viewBox="0 0 50 50" width="40px" xmlns="http://www.w3.org/2000/svg" xmlns:sketch="http://www.bohemiancoding.com/sketch/ns" xmlns:xlink="http://www.w3.org/1999/xlink"><title/><defs/><g fill="none" fill-rule="evenodd" id="Page-1" stroke="none" stroke-width="1"><g fill="#6e6e6e" id="RSS"><path d="M50,25 C50,11.1928806 38.8071194,0 25,0 C11.1928806,0 0,11.1928806 0,25 C0,38.8071194 11.1928806,50 25,50 C38.8071194,50 50,38.8071194 50,25 Z M47,25 C47,12.8497349 37.1502651,3 25,3 C12.8497349,3 3,12.8497349 3,25 C3,37.1502651 12.8497349,47 25,47 C37.1502651,47 47,37.1502651 47,25 Z M15.9310647,31.9383671 C15.9310647,33.4789156 17.124854,34.722384 18.5941945,34.722384 C20.0692323,34.722384 21.2608163,33.4789799 21.2608775,31.9383671 C21.2608775,30.4059173 20.0692936,29.1484369 18.5941945,29.1484369 C17.124854,29.1484369 15.9310647,30.4059173 15.9310647,31.9383671 Z M15.9310647,24.8801766 C18.4283003,24.8801766 20.7764883,25.9045951 22.5442915,27.7604778 C24.3102568,29.6124397 25.2845487,32.0872928 25.2845487,34.7164707 L29.1366284,34.7164064 C29.1366284,27.0736971 23.2104415,20.8569335 15.9310647,20.8569335 L15.9310647,24.8801766 Z M15.9310647,17.7475554 C24.8358746,17.7475554 32.0848048,25.3602482 32.0848048,34.7142853 L35.9310647,34.7144139 C35.9310647,23.1426889 26.9580715,13.722384 15.9310647,13.722384 L15.9310647,17.7475554 Z M15.9310647,17.7475554" id="Oval-1"/></g></g></svg></a>

            </div>
            <div class="container text-center">
                Copyright © 2019  <a class="dev" href="#">ABC</a> Inc. All rights reserved.
            </div>
        </div>
    </footer>
    <!-- /.block-footer -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
        </script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="node_modules/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="node_modules/swiper/dist/js/swiper.min.js"></script>
    <script src="js/index.js"></script>
</body>

</html>